	
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#ffffff		255,255,255
	c2	#dfdbdc		223,219,220
	c3	#005b84		0,91,132
	c4	#f45f00		244,95,0
	c5 	#eeeeee		238,238,238
	c6  #7e962e		126,150,46
	c7  #564c40		86,76,64
	c8  #000000		0,0,0
	
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
.c1-test{color:#ffffff}
.c2-test{color:#dfdbdc}
.c3-test{color:#005b84}
.c4-test{color:#f45f00}
.c5-test{color:#eeeeee}
.c6-test{color:#7e962e}
.c7-test{color:#564c40}
.c8-test{color:#000000}

	.c1-bg
	{
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c1-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
			background-color:rgba(255,255,255,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c1-bg.bg-perc_50,
		.apc.banner .item.overlay.c1-bg::before,
		.apc.pod-windows .item.overlay .info.c1-bg::before {
			background-color:rgba(255,255,255,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
	
	.c2-bg {
		background-color:#dfdbdc; background-color:rgba(223,219,220,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(223,219,220,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
			background-color:rgba(223,219,220,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(223,219,220,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(223,219,220,0.6);
			}
		.c2-bg.bg-perc_50,
		.apc.banner .item.overlay.c2-bg::before,
		.apc.pod-windows .item.overlay .info.c2-bg::before {
			background-color:rgba(223,219,220,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(223,219,220,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(223,219,220,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(223,219,220,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(223,219,220,0.1);
			}
		
	.c3-bg, body, footer,
	.modal-backdrop, .modal-backdrop.in {
		/*background-color:#005b84; background-color:rgba(0,91,132,1);*/
        background-color:#000;background-color:rgba(0, 0, 0, 1);

		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(0,91,132,0.9);
	  		}
		.c3-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
			background-color:rgba(0,91,132,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(0,91,132,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(0,91,132,0.6);
	  		}
		.c3-bg.bg-perc_50,
		.apc.banner .item.overlay.c3-bg::before,
		.apc.pod-windows .item.overlay .info.c3-bg::before {
			background-color:rgba(0,91,132,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(0,91,132,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(0,91,132,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(0,91,132,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(0,91,132,0.1);
	  		}
		
	.c4-bg,
	#top-link-block a{
		/*background-color:#f45f00; background-color:rgba(244,95,0,1);*/
            background-color: #ee1d25;
            background-color: rgba(238, 29, 37, 1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(244,95,0,0.9);
			}
		.c4-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
			background-color:rgba(244,95,0,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(244,95,0,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(244,95,0,0.6);
			}
		.c4-bg.bg-perc_50,
		.apc.banner .item.overlay.c4-bg::before,
		.apc.pod-windows .item.overlay .info.c4-bg::before {
			background-color:rgba(244,95,0,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(244,95,0,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(244,95,0,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(244,95,0,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(244,95,0,0.1);
			}
        #site{
            background-color:white!important; 
        }
        .page-header{
            
            border-bottom:unset!important;
        }
		
	.c5-bg, #site, .cookie-notice, .spc.pricing-menu {
		background-color:#eeeeee; background-color:rgba(238,238,238,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(238,238,238,0.9);
			}
		.c5-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
			background-color:rgba(238,238,238,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(238,238,238,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(238,238,238,0.6);
			}
		.c5-bg.bg-perc_50,
		.apc.banner .item.overlay.c5-bg::before,
		.apc.pod-windows .item.overlay .info.c5-bg::before {
			background-color:rgba(238,238,238,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(238,238,238,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(238,238,238,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(238,238,238,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(238,238,238,0.1);
			}
			
	.c6-bg {
		background-color:#7e962e; background-color:rgba(126,150,46,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(126,150,46,0.9);
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background-color:rgba(126,150,46,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(126,150,46,0.7);
			}
		.c6-bg.bg-perc_60 {
			background-color:rgba(126,150,46,0.6);
			}
		.c6-bg.bg-perc_50,
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {
			background-color:rgba(126,150,46,0.5);
			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(126,150,46,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(126,150,46,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(126,150,46,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(126,150,46,0.1);
			}
		
	.c7-bg {
			background-color:#564c40; background-color:rgba(86,76,64,1);
		}
		.c7-bg.bg-perc_90 {
			background-color:rgba(86,76,64,0.9);
		}
		.c7-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c7-bg:hover::before {
			background-color:rgba(86,76,64,0.8);
		}
		.c7-bg.bg-perc_70 {
			background-color:rgba(86,76,64,0.7);
		}
		.c7-bg.bg-perc_60 {
			background-color:rgba(86,76,64,0.6);
		}
		.c7-bg.bg-perc_50,
		.apc.banner .item.overlay.c7-bg::before,
		.apc.pod-windows .item.overlay .info.c7-bg::before {
			background-color:rgba(86,76,64,0.5);
		}
		.c7-bg.bg-perc_40 {
			background-color:rgba(86,76,64,0.4);
		}
		.c7-bg.bg-perc_30 {
			background-color:rgba(86,76,64,0.3);
		}
		.c7-bg.bg-perc_20 {
			background-color:rgba(86,76,64,0.2);
		}
		.c7-bg.bg-perc_10 {
			background-color:rgba(86,76,64,0.1);
		}

	.c8-bg {
			background-color:#000000; background-color:rgba(0,0,0,1);
		}
		.c8-bg.bg-perc_90 {
			background-color:rgba(0,0,0,0.9);
		}
		.c8-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c8-bg:hover::before {
			background-color:rgba(0,0,0,0.8);
		}
		.c8-bg.bg-perc_70 {
			background-color:rgba(0,0,0,0.7);
		}
		.c8-bg.bg-perc_60 {
			background-color:rgba(0,0,0,0.6);
		}
		.c8-bg.bg-perc_50,
		.apc.banner .item.overlay.c8-bg::before,
		.apc.pod-windows .item.overlay .info.c8-bg::before {
			background-color:rgba(0,0,0,0.5);
		}
		.c8-bg.bg-perc_40 {
			background-color:rgba(0,0,0,0.4);
		}
		.c8-bg.bg-perc_30 {
			background-color:rgba(0,0,0,0.3);
		}
		.c8-bg.bg-perc_20 {
			background-color:rgba(0,0,0,0.2);
		}
		.c8-bg.bg-perc_10 {
			background-color:rgba(0,0,0,0.1);
		}




/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body { 
		color:#555555;
		}

	a, a:hover, a:focus, a:active {
		color:#005b84; color:rgba(0,91,132,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#005b84; color:rgba(0,91,132,1);
		}	
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}
	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active,
	blockquote::before, blockquote::after {
		color:#fff; color:rgba(255,255,255,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(255,255,255,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#dfdbdc; color:rgba(223,219,220,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(223,219,220,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(223,219,220,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(223,219,220,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(223,219,220,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(223,219,220,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(223,219,220,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(223,219,220,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(223,219,220,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(223,219,220,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#005b84!important; color:rgba(0,91,132,1)!important;
		}
		.c3-text.text-perc_90 {
			color:rgba(0,91,132,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(0,91,132,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(0,91,132,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(0,91,132,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(0,91,132,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(0,91,132,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(0,91,132,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(0,91,132,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(0,91,132,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active
	{
		color:#f45f00!important; color:rgba(244,95,0,1)!important;
		}
		.c4-text.text-perc_90 {
			color:rgba(244,95,0,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(244,95,0,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(244,95,0,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(244,95,0,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(244,95,0,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(244,95,0,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(244,95,0,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(244,95,0,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(244,95,0,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active,
	.c3-bg blockquote,
	#top-link-block a,
	footer,
	footer .heading,
	footer a, footer a:focus, footer a:hover, footer a:active {
		color:#eeeeee; color:rgba(238,238,238,1);
		}	
		.c5-text.text-perc_90 {
			color:rgba(238,238,238,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(238,238,238,0.8);
			}
		.c5-text.text-perc_70,
		html.no-touch footer a:hover {
			color:rgba(238,238,238,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(238,238,238,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(238,238,238,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(238,238,238,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(238,238,238,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(238,238,238,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(238,238,238,0.1);
			}
			
	.c6-text {
		color:#7e962e; color:rgba(126,150,46,1);
		}
		.c6-text.text-perc_90 {
			color:rgba(126,150,46,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(126,150,46,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(126,150,46,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(126,150,46,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(126,150,46,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(126,150,46,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(126,150,46,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(126,150,46,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(126,150,46,0.1);
			}
		
	.c7-text,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	.c1-bg blockquote, .c2-bg blockquote
		{
			color:#564c40; color:rgba(86,76,64,1);
		}
		.c7-text.text-perc_90 {
			color:rgba(86,76,64,0.9);
		}
		.c7-text.text-perc_80 {
			color:rgba(86,76,64,0.8);
		}
		.c7-text.text-perc_70 {
			color:rgba(86,76,64,0.7);
		}
		.c7-text.text-perc_60 {
			color:rgba(86,76,64,0.6);
		}
		.c7-text.text-perc_50 {
			color:rgba(86,76,64,0.5);
		}
		.c7-text.text-perc_40 {
			color:rgba(86,76,64,0.4);
		}
		.c7-text.text-perc_30 {
			color:rgba(86,76,64,0.3);
		}
		.c7-text.text-perc_20 {
			color:rgba(86,76,64,0.2);
		}
		.c7-text.text-perc_10 {
			color:rgba(86,76,64,0.1);
		}

	.c8-text {
			color:#000000; color:rgba(0,0,0,1);
		}
		.c8-text.text-perc_90 {
			color:rgba(0,0,0,0.9);
		}
		.c8-text.text-perc_80 {
			color:rgba(0,0,0,0.8);
		}
		.c8-text.text-perc_70 {
			color:rgba(0,0,0,0.7);
		}
		.c8-text.text-perc_60 {
			color:rgba(0,0,0,0.6);
		}
		.c8-text.text-perc_50 {
			color:rgba(0,0,0,0.5);
		}
		.c8-text.text-perc_40 {
			color:rgba(0,0,0,0.4);
		}
		.c8-text.text-perc_30 {
			color:rgba(0,0,0,0.3);
		}
		.c8-text.text-perc_20 {
			color:rgba(0,0,0,0.2);
		}
		.c8-text.text-perc_10 {
			color:rgba(0,0,0,0.1);
		}
	
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c2-borders {
		border-color:#dfdbdc; border-color:rgba(223,219,220,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(223,219,220,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(223,219,220,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(223,219,220,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(223,219,220,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(223,219,220,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(223,219,220,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(223,219,220,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(223,219,220,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(223,219,220,0.1);
			}
			
	.c3-borders {
		border-color:#005b84; border-color:rgba(0,91,132,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(0,91,132,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(0,91,132,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(0,91,132,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(0,91,132,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(0,91,132,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(0,91,132,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(0,91,132,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(0,91,132,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(0,91,132,0.1);
			}
			
	.c4-borders {
		border-color:#f45f00; border-color:rgba(244,95,0,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(244,95,0,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(244,95,0,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(244,95,0,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(244,95,0,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(244,95,0,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(244,95,0,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(244,95,0,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(244,95,0,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(244,95,0,0.1);
			}
		
	.c5-borders {
		border-color:#eeeeee; border-color:rgba(238,238,238,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(238,238,238,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(238,238,238,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(238,238,238,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(238,238,238,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(238,238,238,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(238,238,238,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(238,238,238,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(238,238,238,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(238,238,238,0.1);
			}
			
	.c6-borders {
		border-color:#7e962e; border-color:rgba(126,150,46,1);
		}
		.c6-borders.borders-perc_90 {
			border-color:rgba(126,150,46,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(126,150,46,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(126,150,46,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(126,150,46,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(126,150,46,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(126,150,46,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(126,150,46,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(126,150,46,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(126,150,46,0.1);
			}

	.c7-borders {
			border-color:#564c40; border-color:rgba(86,76,64,1);
		}
		.c7-borders.borders-perc_90 {
			border-color:rgba(86,76,64,0.9);
		}
		.c7-borders.borders-perc_80 {
			border-color:rgba(86,76,64,0.8);
		}
		.c7-borders.borders-perc_70 {
			border-color:rgba(86,76,64,0.7);
		}
		.c7-borders.borders-perc_60 {
			border-color:rgba(86,76,64,0.6);
		}
		.c7-borders.borders-perc_50 {
			border-color:rgba(86,76,64,0.5);
		}
		.c7-borders.borders-perc_40 {
			border-color:rgba(86,76,64,0.4);
		}
		.c7-borders.borders-perc_30 {
			border-color:rgba(86,76,64,0.3);
		}
		.c7-borders.borders-perc_20 {
			border-color:rgba(86,76,64,0.2);
		}
		.c7-borders.borders-perc_10 {
			border-color:rgba(86,76,64,0.1);
		}
		
	.c8-borders {
			border-color:#000000; border-color:rgba(0,0,0,1);
		}
		.c8-borders.borders-perc_90 {
			border-color:rgba(0,0,0,0.9);
		}
		.c8-borders.borders-perc_80 {
			border-color:rgba(0,0,0,0.8);
		}
		.c8-borders.borders-perc_70 {
			border-color:rgba(0,0,0,0.7);
		}
		.c8-borders.borders-perc_60 {
			border-color:rgba(0,0,0,0.6);
		}
		.c8-borders.borders-perc_50 {
			border-color:rgba(0,0,0,0.5);
		}
		.c8-borders.borders-perc_40 {
			border-color:rgba(0,0,0,0.4);
		}
		.c8-borders.borders-perc_30 {
			border-color:rgba(0,0,0,0.3);
		}
		.c8-borders.borders-perc_20 {
			border-color:rgba(0,0,0,0.2);
		}
		.c8-borders.borders-perc_10 {
			border-color:rgba(0,0,0,0.1);
		}



/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	html.no-touch .btn.c1-borders:hover, .btn.c1-borders:active, .btn.c1-borders:focus {
		color:rgba(238,238,238,1);
		background-color:rgba(238,238,238,1);
		}
		
	html.no-touch .btn.c2-borders:hover, .btn.c2-borders:active, .btn.c2-borders:focus {
		color:rgba(238,238,238,1);
		background-color:rgba(126,150,46,1);
		}
		
	html.no-touch .btn.c3-borders:hover, .btn.c3-borders:active, .btn.c3-borders:focus {
		color:rgba(238,238,238,1)!important;
		background-color:rgba(0,91,132,1)!important;
		}
		
	html.no-touch .btn.c4-borders:hover, .btn.c4-borders:active, .btn.c4-borders:focus {
		color:rgba(238,238,238,1)!important;
		background-color:rgba(244,95,0,1);
		}
		
	html.no-touch .btn.c5-borders:hover, .btn.c5-borders:active, .btn.c5-borders:focus {
		color:rgba(238,238,238,1);
		background-color:rgba(238,238,238,1);
		}
		
	html.no-touch .btn.c6-borders:hover, .btn.c6-borders:active, .btn.c6-borders:focus {
		color:rgba(238,238,238,1);
		background-color:rgba(126,150,46,1);
		}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

